XmTextFieldSetInsertionPosition(library call)

NAME
XmTextFieldSetInsertionPosition — A TextField function that sets the position of the insertion cursor

SYNOPSIS

#include <Xm/TextF.h>
void XmTextFieldSetInsertionPosition(
Widget widget,
XmTextPosition position);

DESCRIPTION

XmTextFieldSetInsertionPosition sets the insertion cursor position of the TextField widget. This routine also calls the widget's XmNmotionVerifyCallback callbacks if the insertion cursor position changes.

widget
    Specifies the TextField widget ID

position
    Specifies the position of the insert cursor. This is an integer number of characters from the beginning of the text buffer. The first character position is 0 (zero).

For a complete definition of TextField and its associated resources, see XmTextField(3).

RELATED

XmTextField(3).